
header { background:#efefef; }
header #header-wrapper { background:url(tardis.gif) no-repeat bottom right; }
header #section-logo { padding:55px 0 0 0; }

/*gold*/
p a, nav span#toggle-nav { color:#19558e; }
nav, .col-link li a, .col-link-square li a { background:#19558e; }

.next-previous { background:#999999; }
.next-previous .previous a { background-color:#19558e; }
.next-previous .next a { background-color:#19558e; }


@media screen and (max-width:1100px){

header #header-wrapper { background:none; }

}






